export const anyData = (data) => {
    return (dispatch) => {
      dispatch({
        type: "any",
        payload: data,
      });
    };
  };

  export const anyData2 = (data) => {
    return (dispatch) => {
      dispatch({
        type: "any2",
        payload: data,
      });
    };
  };